/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; margin: 0 auto }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #F0F0F0; color: #F0F0F0; text-indent: -1000px; }
.cs-active { background-color: #F0F0F0; color: #FFFFFF; }

.cs-title {font-size: 11px; margin: 0 auto; text-align: justify; width: 400px; padding: 2px; background-color: #e5f3f1; color: #0a3f28; }

.cs-prev, 
.cs-next {font-size: 12px; background-color: #0a3f28;  color: #FFFFFF; padding: 0px 2px; }
